 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(51, 51, 51, 0.15), rgba(51, 51, 51, 0.15)), url('images/Thisisntguesswork.Itsbrainsciencewithreal-worldimpact.3.png');
  background-position: 50% 50%, 50% 50%;
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 945px;
}

.u-section-1 .u-social-icons-1 {
  height: 51px;
  width: 127px;
  min-width: 94px;
  margin: 39px 0 0 auto;
}

.u-section-1 .u-icon-1 {
  height: 100%;
  color: rgb(0, 122, 185) !important;
}

.u-section-1 .u-icon-2 {
  height: 100%;
  color: rgb(219, 83, 75) !important;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  margin: 517px 509px 60px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 799px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 420px;
    margin-right: 313px;
    margin-left: -4px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    background-position: 74.02% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 612px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 93px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    background-position: 74.02% 50%, 58.72% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 459px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 86.19% 50%, 77.65% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 636px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    margin-right: 92px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 229px;
}

.u-section-2 .u-text-1 {
  font-size: 3.75rem;
  width: 867px;
  margin: 104px auto 59px;
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 236px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin: 68px 0 36px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 135px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
    margin-bottom: 34px;
  }
} .u-section-3 {
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.95), rgba(255, 255, 255, 0.95)), url('images/Untitleddesign-2025-09-01T140358.042.png');
  background-size: cover, cover;
}

.u-section-3 .u-sheet-1 {
  min-height: 844px;
}

.u-section-3 .u-text-1 {
  line-height: 2;
  font-size: 1.25rem;
  margin: 0 0 36px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 741px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 60px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-text-1 {
    font-size: 1.125rem;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    font-size: 1.1111111111111112rem;
  }
} .u-section-4 {
  background-image: url("images/Untitleddesign-2025-11-05T195108.259.png");
  background-position: 50% 50%;
}

.u-section-4 .u-sheet-1 {
  min-height: 698px;
}

.u-section-4 .u-text-1 {
  font-size: 3.75rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 95px 183px 0 90px;
}

.u-section-4 .u-btn-1 {
  border-style: none;
  font-size: 1rem;
  letter-spacing: 1px;
  background-image: none;
  text-transform: uppercase;
  font-weight: 600;
  margin: 336px auto 60px;
  padding: 3px 41px 4px 40px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 576px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 73px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 441px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
   .u-section-4 {
    background-position: 68.14% 50%;
    background-size: cover;
  }

  .u-section-4 .u-sheet-1 {
    min-height: 763px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 243px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 188px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 480px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.875rem;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 388px;
}

.u-section-5 .u-text-1 {
  font-size: 3.75rem;
  width: 867px;
  margin: 107px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 300px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 227px;
  }

  .u-section-5 .u-text-1 {
    font-size: 3rem;
    width: auto;
    margin: 84px 0 38px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 242px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 66px;
    margin-bottom: 18px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 202px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.875rem;
    margin-bottom: 37px;
  }
} .u-section-6 {
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.95), rgba(255, 255, 255, 0.95)), url('images/Untitleddesign-2025-09-01T140358.042.png');
  background-size: cover, cover;
}

.u-section-6 .u-sheet-1 {
  min-height: 383px;
}

.u-section-6 .u-text-1 {
  line-height: 2;
  font-size: 1.25rem;
  margin: -98px 72px 60px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 613px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin: 54px 0 39px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 566px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.125rem;
    margin-top: 31px;
    margin-bottom: 31px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 741px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.1111111111111112rem;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 459px;
}

.u-section-7 .u-text-1 {
  font-size: 2.25rem;
  margin: 69px 73px 0;
}

.u-section-7 .u-text-2 {
  line-height: 2;
  font-size: 1.25rem;
  width: 890px;
  margin: 47px auto 0;
}

.u-section-7 .u-btn-1 {
  letter-spacing: 3px;
  background-image: none;
  border-style: solid;
  text-transform: uppercase;
  font-weight: 500;
  font-size: 1rem;
  margin: 43px auto 60px 346px;
  padding: 16px 47px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 796px;
  }

  .u-section-7 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-btn-1 {
    margin-top: 34px;
    margin-left: auto;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-7 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1141px;
  }

  .u-section-7 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    margin-top: 39px;
  }

  .u-section-7 .u-text-2 {
    font-size: 1.1111111111111112rem;
    width: auto;
    margin-top: 50px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-btn-1 {
    margin-top: 32px;
    margin-bottom: 39px;
    padding: 15px 22px 17px 21px;
  }
} .u-section-8 {
  background-image: linear-gradient(#fef0e5, white);
}

.u-section-8 .u-sheet-1 {
  min-height: 1637px;
}

.u-section-8 .u-layout-wrap-1 {
  width: 1025px;
  margin: 102px auto 0;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 1434px;
}

.u-section-8 .u-container-layout-1 {
  padding: 0;
}

.u-section-8 .u-image-1 {
  height: 437px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  width: 505px;
  margin: -82px 0 0 auto;
}

.u-section-8 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1.25rem;
  margin: 46px 34px 0 28px;
}

.u-section-8 .u-group-1 {
  min-height: 347px;
  background-image: none;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.2);
  width: 464px;
  height: auto;
  margin: 46px auto 0 21px;
}

.u-section-8 .u-container-layout-2 {
  padding: 20px;
}

.u-section-8 .u-text-2 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 0 20px;
}

.u-section-8 .u-text-3 {
  font-size: 1.25rem;
  margin: 20px 0 0;
}

.u-section-8 .u-layout-cell-2 {
  min-height: 1536px;
}

.u-section-8 .u-container-layout-3 {
  padding: 30px 0 10px;
}

.u-section-8 .u-group-2 {
  min-height: 341px;
  background-image: none;
  --animation-custom_in-scale: 1;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.2);
  width: 485px;
  height: auto;
  margin: 27px 1px 0 28px;
}

.u-section-8 .u-container-layout-4 {
  padding: 20px;
}

.u-section-8 .u-text-4 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 8px 0 0;
}

.u-section-8 .u-text-5 {
  font-size: 1.125rem;
  margin: 19px 0 0;
}

.u-section-8 .u-text-6 {
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-size: 1.25rem;
  margin: 27px 0 0;
}

.u-section-8 .u-image-2 {
  height: 424px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin-top: 25px;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1632px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 1569px;
  }

  .u-section-8 .u-image-1 {
    height: 287px;
    width: 494px;
    margin-top: -124px;
    margin-left: -18px;
    margin-right: -18px;
  }

  .u-section-8 .u-text-1 {
    width: auto;
    margin-top: 61px;
    margin-right: 8px;
    margin-left: 12px;
  }

  .u-section-8 .u-group-1 {
    width: 458px;
    margin-top: 21px;
    margin-left: auto;
    height: auto;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 1569px;
  }

  .u-section-8 .u-container-layout-3 {
    padding-bottom: 0;
  }

  .u-section-8 .u-group-2 {
    width: 470px;
    margin-right: 0;
    margin-left: 0;
    height: auto;
  }

  .u-section-8 .u-text-5 {
    font-size: 1.25rem;
  }

  .u-section-8 .u-text-6 {
    margin-right: 13px;
  }

  .u-section-8 .u-image-2 {
    height: 359px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 246px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 1409px;
  }

  .u-section-8 .u-image-1 {
    height: 276px;
    width: 325px;
    margin-top: -93px;
    margin-left: auto;
    margin-right: 0;
  }

  .u-section-8 .u-text-1 {
    font-size: 1.125rem;
    margin-top: 37px;
    margin-left: -8px;
  }

  .u-section-8 .u-group-1 {
    width: 325px;
    margin-top: 50px;
    margin-left: 9px;
  }

  .u-section-8 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
    font-size: 1.25rem;
  }

  .u-section-8 .u-text-3 {
    font-size: 1.125rem;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 1409px;
  }

  .u-section-8 .u-container-layout-3 {
    padding-top: 0;
  }

  .u-section-8 .u-group-2 {
    min-height: 384px;
    margin-top: 7px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-8 .u-text-4 {
    font-size: 1.125rem;
  }

  .u-section-8 .u-text-5 {
    font-size: 1.125rem;
  }

  .u-section-8 .u-text-6 {
    font-size: 1.125rem;
    width: auto;
    margin-top: 23px;
    margin-right: 0;
  }

  .u-section-8 .u-image-2 {
    height: 275px;
    margin-top: 0;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 346px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 910px;
  }

  .u-section-8 .u-image-1 {
    height: 260px;
    width: 510px;
    margin-left: 10px;
  }

  .u-section-8 .u-text-1 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-8 .u-text-3 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-8 .u-text-6 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-8 .u-image-2 {
    height: 290px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 245px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-8 .u-image-1 {
    height: 160px;
    width: 340px;
    margin-left: auto;
  }

  .u-section-8 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-8 .u-group-1 {
    width: 340px;
  }

  .u-section-8 .u-image-2 {
    height: 260px;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 227px;
}

.u-section-9 .u-text-1 {
  font-size: 3.75rem;
  width: 874px;
  margin: -24px auto 53px;
}

@media (max-width: 1199px) {
  .u-section-9 .u-text-1 {
    width: auto;
    margin: 15px 36px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-text-1 {
    font-size: 3rem;
    margin: 34px 0 33px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 47px;
    margin-bottom: 46px;
  }
} .u-section-10 {
  background-image: url("images/Untitleddesign-2023-02-08T130623.432.png");
  min-height: 1482px;
}

.u-section-10 .u-group-1 {
  background-image: none;
  min-height: 355px;
  height: auto;
  margin: 60px 0 0;
}

.u-section-10 .u-container-layout-1 {
  padding: 0;
}

.u-section-10 .u-image-1 {
  height: 791px;
  object-position: 45.65% 50%;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin-top: 0;
  margin-bottom: -436px;
  filter: brightness(0.65);
}

.u-section-10 .u-group-2 {
  min-height: 877px;
  width: 703px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  height: auto;
  margin: 10px auto 0 calc(((100% - 1140px) / 2)  + -12px);
}

.u-section-10 .u-container-layout-2 {
  padding: 30px 14px;
}

.u-section-10 .u-text-1 {
  font-size: 3rem;
  margin: 0 0 0 26px;
}

.u-section-10 .u-text-2 {
  font-size: 1.25rem;
  margin: 19px 26px 0;
}

.u-section-10 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 1px;
  margin: -362px calc(((100% - 1140px) / 2)  + 46px) 282px auto;
  padding: 17px 45px 18px 44px;
}

@media (max-width: 1199px) {
   .u-section-10 {
    background-position: 50% 50%;
    min-height: 1422px;
  }

  .u-section-10 .u-group-1 {
    margin-right: initial;
    margin-left: initial;
    height: auto;
  }

  .u-section-10 .u-image-1 {
    height: 652px;
  }

  .u-section-10 .u-group-2 {
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
    margin-left: calc(((100% - 940px) / 2) + -12px);
    height: auto;
  }

  .u-section-10 .u-btn-1 {
    margin-top: -58px;
    margin-right: calc(((100% - 940px) / 2)  + 67px);
    margin-bottom: 60px;
    padding-right: 82px;
    padding-left: 82px;
  }
}

@media (max-width: 991px) {
   .u-section-10 {
    min-height: 1090px;
  }

  .u-section-10 .u-group-1 {
    margin-top: 59px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-10 .u-image-1 {
    height: 499px;
    margin-top: -44px;
    margin-bottom: -100px;
  }

  .u-section-10 .u-group-2 {
    min-height: 672px;
    margin-top: -55px;
    margin-bottom: 59px;
    margin-left: calc(((100% - 720px) / 2)  + -14px);
  }

  .u-section-10 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-10 .u-text-2 {
    font-size: 1.125rem;
  }

  .u-section-10 .u-btn-1 {
    margin-top: -126px;
    margin-right: auto;
    margin-left: calc(((100% - 720px) / 2)  + 10px);
  }
}

@media (max-width: 767px) {
   .u-section-10 {
    min-height: 1235px;
  }

  .u-section-10 .u-group-1 {
    min-height: 331px;
    margin-top: 108px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-10 .u-image-1 {
    height: 374px;
    margin-top: -15px;
    margin-bottom: -28px;
  }

  .u-section-10 .u-group-2 {
    width: 540px;
    margin-top: -80px;
    margin-bottom: 60px;
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-10 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-10 .u-text-1 {
    width: auto;
    margin-left: 0;
  }

  .u-section-10 .u-text-2 {
    font-size: 1.1111111111111112rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-10 .u-btn-1 {
    margin-right: calc(((100% - 540px) / 2));
    margin-left: calc(((100% - 540px) / 2));
  }
}

@media (max-width: 575px) {
   .u-section-10 {
    min-height: 1711px;
  }

  .u-section-10 .u-group-1 {
    min-height: 221px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-10 .u-image-1 {
    height: 307px;
    margin-top: -53px;
    margin-bottom: -33px;
  }

  .u-section-10 .u-group-2 {
    min-height: 1336px;
    width: 340px;
    margin-top: -50px;
    margin-left: auto;
  }

  .u-section-10 .u-text-1 {
    font-size: 2.34375rem;
  }

  .u-section-10 .u-btn-1 {
    margin-right: calc(((100% - 340px) / 2));
    margin-left: calc(((100% - 340px) / 2));
  }
} .u-section-11 {
  background-image: url("images/Untitleddesign-2023-04-07T145340.533.png");
  background-position: 50% 50%;
}

.u-section-11 .u-sheet-1 {
  min-height: 698px;
}

.u-section-11 .u-btn-1 {
  border-style: none;
  font-size: 1rem;
  letter-spacing: 1px;
  background-image: none;
  text-transform: uppercase;
  font-weight: 600;
  margin: 563px auto 60px;
  padding: 3px 41px 4px 40px;
}

@media (max-width: 1199px) {
  .u-section-11 .u-sheet-1 {
    min-height: 576px;
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-sheet-1 {
    min-height: 414px;
  }

  .u-section-11 .u-btn-1 {
    margin-top: 280px;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-sheet-1 {
    min-height: 311px;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-sheet-1 {
    min-height: 196px;
  }
} .u-section-12 {
  background-image: none;
}

.u-section-12 .u-sheet-1 {
  min-height: 9px;
}.u-section-13 .u-sheet-1 {
  min-height: 345px;
}

.u-section-13 .u-text-1 {
  font-size: 3.75rem;
  margin: 172px 69px 60px 29px;
}

@media (max-width: 1199px) {
  .u-section-13 .u-text-1 {
    width: auto;
    margin-top: 168px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-13 .u-sheet-1 {
    min-height: 230px;
  }

  .u-section-13 .u-text-1 {
    font-size: 3rem;
    margin-top: 102px;
  }
}

@media (max-width: 575px) {
  .u-section-13 .u-text-1 {
    font-size: 1.875rem;
    margin: 148px 1px 54px;
  }
}.u-section-14 .u-sheet-1 {
  min-height: 296px;
}

.u-section-14 .u-text-1 {
  font-size: 2.25rem;
  margin: 92px 65px 46px;
}

@media (max-width: 1199px) {
  .u-section-14 .u-text-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: -300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-14 .u-sheet-1 {
    min-height: 245px;
  }

  .u-section-14 .u-text-1 {
    width: auto;
    margin-top: 54px;
    margin-bottom: 33px;
  }
}

@media (max-width: 575px) {
  .u-section-14 .u-text-1 {
    font-size: 1.875rem;
  }
}.u-section-15 .u-sheet-1 {
  min-height: 382px;
}

.u-section-15 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin-top: 78px;
  margin-bottom: 54px;
}

.u-section-15 .u-repeater-1 {
  grid-auto-columns: 20%;
  grid-template-columns: repeat(5, 20%);
  --gap: 0px;
  min-height: 250px;
}

.u-section-15 .u-container-layout-1 {
  padding: 30px 20px;
}

.u-section-15 .u-image-1 {
  height: 95px;
  margin-top: -30px;
  margin-bottom: 0;
}

.u-section-15 .u-container-layout-2 {
  padding: 30px 20px;
}

.u-section-15 .u-image-2 {
  height: 95px;
  margin-top: -30px;
  margin-bottom: 0;
}

.u-section-15 .u-container-layout-3 {
  padding: 30px 20px;
}

.u-section-15 .u-image-3 {
  height: 95px;
  margin-top: -30px;
  margin-bottom: 0;
}

.u-section-15 .u-container-layout-4 {
  padding: 30px 20px;
}

.u-section-15 .u-image-4 {
  height: 95px;
  margin-top: -30px;
  margin-bottom: 0;
}

.u-section-15 .u-container-layout-5 {
  padding: 30px 20px;
}

.u-section-15 .u-image-5 {
  height: 95px;
  margin-top: -30px;
  margin-bottom: 0;
}

.u-section-15 .u-container-layout-6 {
  padding: 30px 20px;
}

.u-section-15 .u-image-6 {
  height: 95px;
  margin-top: -30px;
  margin-bottom: 0;
}

.u-section-15 .u-container-layout-7 {
  padding: 30px 20px;
}

.u-section-15 .u-image-7 {
  height: 95px;
  margin-top: -30px;
  margin-bottom: 0;
}

.u-section-15 .u-container-layout-8 {
  padding: 30px 20px;
}

.u-section-15 .u-image-8 {
  height: 95px;
  margin-top: -30px;
  margin-bottom: 0;
}

.u-section-15 .u-container-layout-9 {
  padding: 30px 20px;
}

.u-section-15 .u-image-9 {
  height: 95px;
  margin-top: -30px;
  margin-bottom: 0;
}

.u-section-15 .u-container-layout-10 {
  padding: 30px 20px;
}

.u-section-15 .u-image-10 {
  height: 95px;
  margin-top: -30px;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-15 .u-list-1 {
    height: auto;
    margin-top: 179px;
  }

  .u-section-15 .u-image-1 {
    height: 75px;
  }

  .u-section-15 .u-image-2 {
    height: 75px;
  }

  .u-section-15 .u-image-3 {
    height: 75px;
  }

  .u-section-15 .u-image-4 {
    height: 75px;
  }

  .u-section-15 .u-image-5 {
    height: 75px;
  }

  .u-section-15 .u-image-6 {
    height: 75px;
  }

  .u-section-15 .u-image-7 {
    height: 75px;
  }

  .u-section-15 .u-image-8 {
    height: 75px;
  }

  .u-section-15 .u-image-9 {
    height: 75px;
  }

  .u-section-15 .u-image-10 {
    height: 75px;
  }
}

@media (max-width: 991px) {
  .u-section-15 .u-sheet-1 {
    min-height: 406px;
  }

  .u-section-15 .u-list-1 {
    margin-top: 102px;
  }

  .u-section-15 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-15 .u-image-1 {
    height: 71px;
    margin-top: -18px;
  }

  .u-section-15 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-15 .u-image-2 {
    height: 71px;
    margin-top: -18px;
  }

  .u-section-15 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-15 .u-image-3 {
    height: 71px;
    margin-top: -18px;
  }

  .u-section-15 .u-container-layout-4 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-15 .u-image-4 {
    height: 71px;
    margin-top: -18px;
  }

  .u-section-15 .u-container-layout-5 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-15 .u-image-5 {
    height: 71px;
    margin-top: -18px;
  }

  .u-section-15 .u-container-layout-6 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-15 .u-image-6 {
    height: 71px;
    margin-top: -18px;
  }

  .u-section-15 .u-container-layout-7 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-15 .u-image-7 {
    height: 71px;
    margin-top: -18px;
  }

  .u-section-15 .u-container-layout-8 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-15 .u-image-8 {
    height: 71px;
    margin-top: -18px;
  }

  .u-section-15 .u-container-layout-9 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-15 .u-image-9 {
    height: 71px;
    margin-top: -18px;
  }

  .u-section-15 .u-container-layout-10 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-15 .u-image-10 {
    height: 71px;
    margin-top: -18px;
  }
}

@media (max-width: 767px) {
  .u-section-15 .u-repeater-1 {
    grid-auto-columns: 33.333333333333336%;
    grid-template-columns: repeat(3, 33.333333333333336%);
  }

  .u-section-15 .u-image-1 {
    height: 51px;
  }

  .u-section-15 .u-image-2 {
    height: 51px;
  }

  .u-section-15 .u-image-3 {
    height: 51px;
  }

  .u-section-15 .u-image-4 {
    height: 51px;
  }

  .u-section-15 .u-image-5 {
    height: 51px;
  }

  .u-section-15 .u-image-6 {
    height: 51px;
  }

  .u-section-15 .u-image-7 {
    height: 51px;
  }

  .u-section-15 .u-image-8 {
    height: 51px;
  }

  .u-section-15 .u-image-9 {
    height: 51px;
  }

  .u-section-15 .u-image-10 {
    height: 51px;
  }
}

@media (max-width: 575px) {
  .u-section-15 .u-sheet-1 {
    min-height: 511px;
  }

  .u-section-15 .u-list-1 {
    margin-top: 71px;
    margin-bottom: 29px;
  }

  .u-section-15 .u-repeater-1 {
    grid-auto-columns: 50%;
    grid-template-columns: repeat(2, 50%);
  }

  .u-section-15 .u-image-1 {
    height: 40px;
  }

  .u-section-15 .u-image-2 {
    height: 40px;
  }

  .u-section-15 .u-image-3 {
    height: 40px;
  }

  .u-section-15 .u-image-4 {
    height: 40px;
  }

  .u-section-15 .u-image-5 {
    height: 40px;
  }

  .u-section-15 .u-image-6 {
    height: 40px;
  }

  .u-section-15 .u-image-7 {
    height: 40px;
  }

  .u-section-15 .u-image-8 {
    height: 40px;
  }

  .u-section-15 .u-image-9 {
    height: 40px;
  }

  .u-section-15 .u-image-10 {
    height: 40px;
  }
} .u-section-16 {
  background-image: none;
}

.u-section-16 .u-sheet-1 {
  min-height: 628px;
}

.u-section-16 .u-layout-wrap-1 {
  width: 1140px;
  margin: 0 auto;
}

.u-section-16 .u-image-1 {
  min-height: 658px;
  background-image: url("images/SavvySelfCareTips.png");
  background-position: 50% 50%;
}

.u-section-16 .u-container-layout-1 {
  padding: 0 30px;
}

.u-section-16 .u-layout-cell-2 {
  min-height: 658px;
}

.u-section-16 .u-container-layout-2 {
  padding: 30px;
}

.u-section-16 .u-text-1 {
  margin: 97px 0 0;
}

.u-section-16 .u-form-1 {
  height: 251px;
  width: 510px;
  margin: 43px auto 0;
}

.u-section-16 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  width: 100%;
  font-size: 1.125rem;
  padding-left: 0;
  padding-right: 0;
}

@media (max-width: 1199px) {
  .u-section-16 .u-sheet-1 {
    min-height: 412px;
  }

  .u-section-16 .u-layout-wrap-1 {
    width: 940px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-16 .u-image-1 {
    min-height: 647px;
  }

  .u-section-16 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-16 .u-layout-cell-2 {
    min-height: 543px;
  }

  .u-section-16 .u-form-1 {
    width: 410px;
  }
}

@media (max-width: 991px) {
  .u-section-16 .u-sheet-1 {
    min-height: 309px;
  }

  .u-section-16 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-16 .u-image-1 {
    min-height: 746px;
  }

  .u-section-16 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-16 .u-sheet-1 {
    min-height: 1380px;
  }

  .u-section-16 .u-layout-wrap-1 {
    margin-top: 55px;
    margin-bottom: -18px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-16 .u-image-1 {
    min-height: 699px;
  }
}

@media (max-width: 575px) {
  .u-section-16 .u-sheet-1 {
    min-height: 334px;
  }

  .u-section-16 .u-image-1 {
    min-height: 440px;
  }

  .u-section-16 .u-container-layout-2 {
    padding-right: 3px;
    padding-bottom: 80px;
    padding-left: 3px;
  }

  .u-section-16 .u-text-1 {
    width: auto;
    margin-top: 27px;
    margin-left: 27px;
    margin-right: 27px;
  }

  .u-section-16 .u-form-1 {
    margin-top: 41px;
    margin-right: 0;
    margin-left: 13px;
    width: 320px;
  }
}.u-block-4499-2 {
  position: absolute;
  bottom: 10px;
}

.u-block-4499-3 {
  position: absolute;
  left: 0;
}

.u-block-4499-4 {
  position: absolute;
  right: 0;
}

 .u-section-17-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('images/28572f55cc0f4f7bd33049464154926b8015e59ab98f25af2791eb1dfe7455dd097488890ce46637f9c9aa25f69c305267c3c672750f237af228b1_1280.jpg');
  background-position: 50% 50%;
}

.u-section-17-1 .u-sheet-1 {
  min-height: 798px;
}

.u-section-17-1 .u-text-1 {
  font-size: 3rem;
  margin: 327px 108px 0;
}

.u-section-17-1 .u-text-2 {
  font-size: 2.25rem;
  margin: 108px 170px 60px 210px;
}

@media (max-width: 1199px) {
  .u-section-17-1 .u-sheet-1 {
    min-height: 658px;
  }

  .u-section-17-1 .u-text-1 {
    width: auto;
    margin-top: 271px;
    margin-left: 90px;
    margin-right: 90px;
  }

  .u-section-17-1 .u-text-2 {
    width: auto;
    margin-top: 64px;
    margin-left: 90px;
    margin-right: 90px;
  }
}

@media (max-width: 991px) {
  .u-section-17-1 .u-sheet-1 {
    min-height: 683px;
  }

  .u-section-17-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-17-1 .u-text-2 {
    margin-top: 56px;
    margin-right: 157px;
    margin-left: 130px;
  }
}

@media (max-width: 767px) {
  .u-section-17-1 .u-sheet-1 {
    min-height: 608px;
  }

  .u-section-17-1 .u-text-2 {
    margin-left: 40px;
    margin-right: 67px;
  }
}

@media (max-width: 575px) {
  .u-section-17-1 .u-sheet-1 {
    min-height: 963px;
  }

  .u-section-17-1 .u-text-1 {
    margin-top: 156px;
  }

  .u-section-17-1 .u-text-2 {
    margin-top: 104px;
    margin-left: 0;
    margin-right: 0;
  }
}.u-section-18 .u-sheet-1 {
  min-height: 499px;
}

.u-section-18 .u-image-1 {
  width: 339px;
  height: 339px;
  margin: 60px auto;
}

@media (max-width: 1199px) {
  .u-section-18 .u-image-1 {
    margin-top: 122px;
  }
}

@media (max-width: 991px) {
  .u-section-18 .u-sheet-1 {
    min-height: 387px;
  }

  .u-section-18 .u-image-1 {
    margin-top: 49px;
    margin-bottom: 0;
  }
}